# gdImageColorMatch

> int gdImageColorMatch ( | gdImagePtr | im1,
> | gdImagePtr | im2 | )

Bring the palette colors in im2 to be closer to im1.

Generated by Natural Docs
About LibGD
Image Formats
AVIF IO
BMP IO
GD IO
GD2 IO
GIF Input
GIF Output
HEIF IO
JPEG IO
PNG IO
TGA IO
TIFF IO
WBMP IO
WebP IO
XBM IO
XPM IO
Color Quantization
Cropping
FreeType font rendering
gd.c
gd.h
gd_filename.c
gd_interpolation.c
gd_io.h
gd_io_dp.c
gd_ss.c
gd_version.c
gdColorMapLookup
gdFree
gdfx.c
gdImageColorMatch
gdImageNeuQuant
gdNewFileCtx
gdNewSSCtx
Image Filters
License
Matrix
Transformations
Built-in Fonts
Giant Font
Large Font
Medium Bold Font
Small Font
Tiny Font
Index
Constants
Everything
Files
Functions
Macros
Types
Close